/* =GLOBAL */

.woocommerce-account .entry-header, .woocommerce-edit-address .account-header, .woocommerce-edit-account .account-header, .my-favourites-page .account-header, .my-reminders-page .account-header, .woocommerce-orders .account-header, .woocommerce-payment-methods .account-header, .archived_orders-page .account-header, .archived_orders-page .woocommerce-MyAccount-content h2, .view-archived-order-page .account-header, .view-archived-order-page h2:not(.woocommerce-order-details__title, .woocommerce-column__title, .basco){display: none}

.woocommerce-account .entry-content, .woocommerce-MyAccount-content{width: 100%!important; float: none!important}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last, .woocommerce-notices-wrapper{width: 100%}


/* =BUTTONS */

.woocommerce-orders-table tbody tr td:last-child a.view, .order-again a, .woocommerce-Address-title a, .woocommerce-edit-address form button, .green-button-holder a, .woocommerce-add-payment-method .woocommerce-Payment .form-row button, .account-payment-methods-table tbody tr td:last-child a, .edit-account-holder button[name=save_account_details], table.my_account_orders tbody tr td a.view{background-color: #d6e7e2!important; color: #3a3a3a!important}

.woocommerce-orders-table tbody tr td:last-child a.view:hover, .order-again a:hover, .woocommerce-Address-title a:hover, .woocommerce-edit-address form button:hover, .green-button-holder a:hover, .woocommerce-add-payment-method .woocommerce-Payment .form-row button:hover, .account-payment-methods-table tbody tr td:last-child a:hover, .edit-account-holder button[name=save_account_details]:hover, table.my_account_orders tbody tr td a.view:hover{background-color: #3a3a3a!important; color: #ffffff!important}


.order-again a, .woocommerce-edit-address form button, .green-button-holder a, .woocommerce-add-payment-method .woocommerce-Payment .form-row button, .edit-account-holder button[name=save_account_details]{width: 100%}


/* =WOO NAVIGATION */

.nav-trigger{display: none}

.myaccount-nav-wrapper{background-color: #ffffff; border-radius: 20px; padding: 20px}

.woocommerce-account .woocommerce-MyAccount-navigation{float: none!important; flex: 1; border: none!important; padding-left:40px}

.woocommerce-MyAccount-navigation ul{display: flex; gap: 20px; justify-content: space-evenly; margin-bottom:0px}

.woocommerce-MyAccount-navigation ul li{border: none!important}

.woocommerce-MyAccount-navigation ul li:before{display: none!important}

.woocommerce-MyAccount-navigation ul li a{display: block; text-align: center; text-transform: uppercase; letter-spacing: 1px; font-size: 13px; box-shadow: none!important}

.woocommerce-MyAccount-navigation ul li a:before{font-family: "Font Awesome 6 Pro"; display: block; content: '\f466'; font-size: 18px; line-height: 20px; margin-bottom:10px; color: #987a36; font-weight: 300}



.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders{order: 1}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--archived_orders{order: 2}


.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address{order: 3}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before{content: '\f015'}


.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods{order: 4}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods a:before{content: '\f09d'}


.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account{order: 5}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before{content: '\f007'}


.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--my-favourites{order: 6}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--my-favourites a:before{content: '\f004'}


.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--my-reminders{order: 7}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--my-reminders a:before{content: '\f133'}


.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout{order: 8}

.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before{content: '\f343'}

.woocommerce-MyAccount-navigation ul li.is-active a:before{font-weight: 700}


.role-wholesale .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--my-reminders{display: none!important}


/* =ACCOUNT ORDERS */

.woocommerce-orders-table thead tr, .woocommerce-table--order-details thead tr, .account-payment-methods-table thead tr, table.my_account_orders thead tr{text-transform: uppercase; font-size: 10px}

.woocommerce-orders-table thead tr th:last-child, table.my_account_orders thead tr th:last-child{color: transparent!important}

.woocommerce-orders-table thead tr th, .woocommerce-table--order-details thead tr th, .account-payment-methods-table thead tr th, table.my_account_orders thead tr th{border-bottom: 2px dashed #987a36}

.woocommerce-orders-table tbody tr td:last-child, .account-payment-methods-table tbody tr td:last-child, table.my_account_orders tbody tr td:last-child{text-align: right; padding-top:10px; padding-bottom:10px}

.woocommerce-orders-table tbody tr td:last-child a.view:after, table.my_account_orders tbody tr td:last-child a.view:after{content: ' order'}

.woocommerce-orders-table tbody tr th.woocommerce-orders-table__cell-order-number a, table.my_account_orders tbody tr td.order-number a{box-shadow: none!important; color: #987a36; font-weight: 700}

.woocommerce-orders-table tbody tr td .amount, table.my_account_orders tbody tr td .amount{font-weight: 700}


.woocommerce-orders-table  a.woocommerce-button.print{display: none!important}


/* =ACCOUNT ORDER */

.woocommerce-order-details h2{font-family: "basco-std", serif; font-weight: 300; text-transform: capitalize; font-size: 30px}

.woocommerce-view-order .account-header{display: none!important}

.woocommerce-MyAccount-content{display: flex; gap: 40px; flex-wrap: wrap; margin-bottom:40px}

.woocommerce-MyAccount-content p{text-align: center; margin-bottom:0px; width: 100%}

.woocommerce-MyAccount-content .woocommerce-order-details{width: calc(66.666% - 40px); padding: 20px; border-radius: 20px; background-color: #ffffff}

.woocommerce-table--order-details thead tr th:last-child{text-align: right}

.woocommerce-order-details tbody td{padding: 10px 0px!important}

.order-product-thumbnail{display: flex; gap: 10px; flex-wrap: wrap}

.order-product-thumbnail img{border-radius: 5px}

.order-product-thumbnail .product-title-wrap{flex: 1}

.order-product-thumbnail .product-title-wrap a{box-shadow: none!important; }

.woocommerce-order-details tbody tr.order_item td .amount, .woocommerce-order-details tfoot tr td .amount{font-weight: 700}

.woocommerce-order-details tfoot tr{border: none!important}

.woocommerce-order-details tfoot tr th{text-transform: uppercase; letter-spacing: 1px; font-weight: 400}

.woocommerce-order-details tfoot tr td{text-align: right}



.woocommerce-customer-details{width: 33.333%}

.woocommerce-customer-details .woocommerce-columns{position: sticky; top: 160px}

.woocommerce-customer-details .woocommerce-column{width: 100%!important}

.woocommerce-customer-details .woocommerce-column h2, .woocommerce-edit-address .woocommerce-Addresses .woocommerce-Address h2, .woocommerce-edit-address form h2, .edit-account-holder h2, .edit-account-holder fieldset legend{font-family: "basco-std", serif; font-weight: 300; text-transform: capitalize; font-size: 30px}

.woocommerce-customer-details .woocommerce-column address{font-style: normal}

.woocommerce-customer-details .woocommerce-column address .woocommerce-customer-details--phone{display: none}


.wc-item-meta{display: none}

.wc-item-meta-inside .wc-item-meta, .wc-item-meta-inside .wc-item-meta li{display: block}

.wc-item-meta-inside .wc-item-meta li strong, .wc-item-meta-inside .wc-item-meta li p{display: inline-block; width: auto}



/* =ACCOUNT ORDER ARCHIVED */



/* =ACCOUNT ADDRESSES */

.woocommerce-edit-address .woocommerce-Addresses{display: flex; flex-wrap: wrap; gap: 40px}

.woocommerce-edit-address .woocommerce-Addresses:before, .woocommerce-edit-address .woocommerce-Addresses:after{display: none!important}

.woocommerce-edit-address .woocommerce-Addresses .woocommerce-Address{width: calc(50% - 20px)!important; float: none!important; border-radius: 20px; padding: 20px; background-color: #ffffff}


.woocommerce-Address-title{display: flex; gap: 20px; flex-wrap: wrap; align-items: flex-start; justify-content: space-between}

.woocommerce-Address-title h2{margin-bottom:0px}

.woocommerce-Address-title a{box-shadow: none!important}

.woocommerce-edit-address address{margin-top:20px}

address{font-style: normal}

/* =EDIT ACCOUNT ADDRESSES */

.woocommerce-edit-address form:not(.mc4wp-form), .edit-account-holder{max-width: 1000px; padding: 20px; border-radius: 20px; background-color: #ffffff; margin: 0px auto 0px; width: 100%}

.woocommerce-address-fields .form-row input, .edit-account .form-row input{padding: 15px 12px!important}

.woocommerce-address-fields .form-field--is-filled input, .edit-account .form-field--is-filled input{padding: 24px 12px 6px!important}


/* =EDIT ACCOUNT */

body:not(.role-administrator) .user-business-name, body:not(.role-wholesale) .user-business-name{display: none}


/* =EDIT PAYMENT METHODS */

.woocommerce-add-payment-method .account-header{display: none}

.woocommerce-add-payment-method form#add_payment_method{width: 50%!important; margin: 0px auto!important; background-color: #ffffff; padding: 20px; border-radius: 20px}

.woocommerce-add-payment-method form#add_payment_method ul{list-style: none}

.woocommerce-add-payment-method form#add_payment_method li input{display: none}

.woocommerce-add-payment-method .woocommerce-Payment .form-row{text-align: center!important}

.woocommerce-add-payment-method .woocommerce-Payment li label{text-transform: uppercase; font-weight: 700}


/* =REMINDERS */

.add-reminder-left{width: 30%}

.add-reminder-right{flex: 1}

.add-reminder-field span{font-size: 18px; margin-bottom:5px; display: block}

.add-reminder-field input, .reminder-single-edit input{border: 2px dashed #987a36}


h4.month-underlined{border-bottom: 2px dashed #987a36}

.reminder-single{width: calc(25% - 15px)}

.reminder-single-edit input{margin-bottom:10px}



/* =IPAD LANDSCAPE
------------------------------------------------------- */
@media only screen and (min-width:911px) and (max-width: 1190px){


/* =GLOBAL */

/* =BUTTONS */

/* =WOO NAVIGATION */

.woocommerce-account .woocommerce-MyAccount-navigation{flex:  none; width: 100%; padding-left:0px}

/* =ACCOUNT ORDERS */

/* =ACCOUNT ORDER */

/* =ACCOUNT ADDRESSES */

/* =EDIT ACCOUNT ADDRESSES */

/* =EDIT ACCOUNT */

/* =EDIT PAYMENT METHODS */

/* =REMINDERS */

.reminder-single{width: calc(50% - 10px)}



}


/* IPAD PORTRAIT */
@media only screen and (min-width:641px) and (max-width: 910px)  {

/* =GLOBAL */

/* =BUTTONS */

/* =WOO NAVIGATION */

.woocommerce-account .woocommerce-MyAccount-navigation{flex:  none; width: 100%; padding-left:0px}

.myaccount-nav-wrapper{gap: 10px}

.woocommerce-MyAccount-navigation ul{flex-wrap: wrap}

.woocommerce-MyAccount-navigation ul li{width: calc(25% - 15px)}

/* =ACCOUNT ORDERS */

.woocommerce-orders-table tbody{display: flex; flex-wrap: wrap; margin-left:0px; margin-right:0px;}

.woocommerce-orders-table tbody tr{width: 100%; display: flex!important; align-items: center; gap: 20px; padding-top:10px; padding-bottom:10px}

.woocommerce-orders-table tbody tr th{display: block!important}

.woocommerce-orders-table tbody tr td{flex: 1!important; display: flex!important; flex-wrap: wrap!important; justify-content: flex-start!important; padding: 0px!important}

.woocommerce-orders-table tbody tr td span.amount{margin-right:5px}

.woocommerce-orders-table tbody tr td:before, .woocommerce-orders-table tbody tr th:before{display: block!important; float: none!important; width: 100%!important; text-align: left; text-transform: uppercase; font-size: 10px!important}

.woocommerce-orders-table tbody tr th:before{content: 'Order No'}



.woocommerce-orders-table tbody tr td:last-child:before{display: none!important}

.woocommerce-orders-table tbody tr td:last-child a{padding-left:20px!important; padding-right:20px!important}

/* =ACCOUNT ORDER */

.woocommerce-order-details, .woocommerce-customer-details{width: 100%!important}


/* =ACCOUNT ADDRESSES */

.woocommerce-edit-address .woocommerce-Addresses .woocommerce-Address{width: 100%!important}

/* =EDIT ACCOUNT ADDRESSES */

/* =EDIT ACCOUNT */

/* =EDIT PAYMENT METHODS */

.woocommerce-add-payment-method form#add_payment_method{width: 100%!important}

/* =REMINDERS */

.add-reminder-left{width: 100%!important}

.reminder-single{width: calc(50% - 10px)}


}


/* =IPHONE
------------------------------------------------------- */
@media only screen and (max-width: 640px) {

/* =GLOBAL */

/* =BUTTONS */

/* =WOO NAVIGATION */

.account-greeting{width: 100%}

.nav-trigger{display: block; width: 100%; cursor: pointer; position: relative}

.woocommerce-MyAccount-navigation{width: 100%; padding-left:0px!important; display: none;}

.woocommerce-MyAccount-navigation ul{display: flex; flex-wrap: wrap; gap: 5px}

.woocommerce-MyAccount-navigation ul li{padding-bottom: 0px!important}

.woocommerce-MyAccount-navigation ul li, .woocommerce-MyAccount-navigation ul li a{width: 100%; text-align: left}

.woocommerce-MyAccount-navigation ul li a:before{display: inline-block; width: 24px}

/* =ACCOUNT ORDERS */

.woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before{text-transform: uppercase; font-size: 12px; align-items: center}

.woocommerce-orders-table__cell-order-actions:before, .woocommerce-PaymentMethod--actions:before{display: none!important}

.woocommerce-orders-table__cell-order-actions a, .woocommerce-PaymentMethod--actions a{width: 100%}

/* =ACCOUNT ORDER */

.woocommerce-order-details, .woocommerce-customer-details, .woocommerce-edit-address .woocommerce-Addresses .woocommerce-Address, .woocommerce-Address-title a{width: 100%!important}

.order-product-thumbnail .product-title-wrap{width: 100%; flex: none}

/* =ACCOUNT ADDRESSES */

.woocommerce-address-fields__field-wrapper, .woocommerce-account .woocommerce-EditAccountForm.edit-account, .woocommerce-billing-fields__field-wrapper, .woocommerce-shipping-fields__field-wrapper{display: block!important}

/* =EDIT ACCOUNT ADDRESSES */

/* =EDIT ACCOUNT */

/* =EDIT PAYMENT METHODS */

.woocommerce-add-payment-method form#add_payment_method{width: 100%!important}

.woocommerce #payment #place_order, .woocommerce-page #payment #place_order{margin-bottom:0px!important}

/* =REMINDERS */

.add-reminder-left, .add-reminder-right{width: 100%!important}

.reminder-single{width: calc(50% - 10px)}

}

